# app.ini
## what
The `app.ini` file for Forgejo. See the [Forgejo Configuration Cheat Sheet](https://forgejo.org/docs/latest/admin/config-cheat-sheet/).

## where
On the `prod-sourcecamp-starcatsys` server, this file is located at `/etc/forgejo/app.ini`.

## env to ini
Some values in the file are shown as `<REDACTED - GITEA__SERVER__LFS_JWT_SECRET>` in place of a secret value. According to [forgejo/contrib/environment-to-ini](https://codeberg.org/forgejo/forgejo/src/branch/forgejo/contrib/environment-to-ini), we should be able to use environment variables for these secrets instead of hard-coding them into the `app.ini` file. We're still experimenting with this feature.